@charset "UTF-8";

@media all {
	.under_construction {
		margin-bottom: 10em;
		font-weight: bold;
		text-align: center;
	}
}

/* sp */
@media only screen and (max-width: 767px) {
	.under_construction {
		font-size: var(--sp-vw-16px);
	}
}

/* tab & pc */
@media print,
(min-width: 768px) {
	.under_construction {
		font-size: 24px;
	}
}

/* tab */
@media (min-width: 768px) and (max-width: 1024px) {
}